My Oracle Support Banner

Historical Java Versions for Oracle Solaris on Specific SPARC Systems (Doc ID 2564392.1)

Last updated on AUGUST 19, 2019

Applies to:

SPARC M8-8 - Version All Versions and later
SPARC T7-1 - Version All Versions and later
SPARC T8-1 - Version All Versions and later
SPARC S7-2 - Version All Versions and later
Fujitsu M10-1 - Version All Versions and later
SPARC

Purpose

The information in this article provides historical minimum Java versions that were supported on specific versions of Oracle Solaris OS running on the SPARC systems listed in the Scope section.
The Java versions listed here DO NOT represent the latest Java versions supported on Oracle Solaris. For the latest information on software requirements, refer to the product notes for your product.

Scope

This article specifically applies to these SPARC Systems:

SPARC S7 Series Servers
SPARC T7 Series Servers
SPARC T8 Series Servers
SPARC M7 Series Servers
SPARC M8 Series Servers
FUJITSU SPARC M10 Series Servers
FUJITSU SPARC M12 Series Servers
SuperCluster M7
SuperCluster M8
MiniCluster S7-2

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
 Table-1 Historical Minimum Java Versions
 Table-2 Historical Minimum Java 8 Versions
 References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.